###        мллллл   ?
###      Аллл?пл?лВ пппллллллл?    пппппллВлл?    мВлллп
###     Бллл?  Бллп        пплллл?          пллл  Бллл?
###    Вллл      ?        лл? пллл?          АллВлл?
###   Вллл        мллллл? лл?  пллл мллллллм  Бллллл
###   лллА     Аллллп  пл?лл?   лллВлл? Ал? лллВлл?
###   Бллл     лллл?   лл лл?  Аллллллллллл?лллБ Бллл
###    Аллл?мллпВллм мл?Вл?  лллБлллА     мллл?  Аллл?
###      пллллл?  плллВп  лл?Аллл? плллллллВл?      пВлл?
###                        мллллллБ
###          пппллВмммммлВлллВп?   
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\434820
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/434820)
###
AppId=434820
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=schinese
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION007
SteamClient=SteamClient017
SteamController=SteamController003
SteamFriends=SteamFriends015
SteamGameServer=SteamGameServer012
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_003
SteamHTTP=STEAMHTTP_INTERFACE_VERSION002
SteamInventory=STEAMINVENTORY_INTERFACE_V001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking005
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION013
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION002
SteamUGC=STEAMUGC_INTERFACE_VERSION007
SteamUser=SteamUser018
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION011
SteamUtils=SteamUtils007
SteamVideo=STEAMVIDEO_INTERFACE_V001
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
###

[Crack]
8f2c3f2b2ccc704e=b7d5bc716512b5d6
bc90075d07845b1e=b7d5bc716512b5d6
72c8731d253d27a7=b7d5bc716512b5d6
